Adobe Flash Player 的可用安全性更新

發佈日期: 2016 年 11 月 8 日

弱點識別碼: APSB16-37

優先順序: 請參閱下表

CVE 編號: CVE-2016-7857、CVE-2016-7858、CVE-2016-7859、CVE-2016-7860、CVE-2016-7861、CVE-2016-7862、CVE-2016-7863、CVE-2016-7864、CVE-2016-7865

平台: Windows、Macintosh、Linux 及 Chrome OS

摘要

Adobe 已發佈適用於 Windows、Macintosh、Linux 及 ChromeOS 的 Adobe Flash Player 安全性更新。這些更新可解決重大弱點,防止其可能允許攻擊者控制受的影響系統。

受影響的版本

產品 受影響的版本 平台
Adobe Flash Player 桌面執行階段 23.0.0.205 和舊版
Windows 與 Macintosh
Google Chrome 適用的 Adobe Flash Player 23.0.0.205 和舊版 Windows、Macintosh、Linux 及 Chrome OS
適用於 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player 23.0.0.205 和舊版 Windows 10 和 8.1
Linux 適用的 Adobe Flash Player 11.2.202.643 和舊版 Linux
  • 若要確認您的系統所安裝的 Adobe Flash Player 版本,請進入關於 Flash Player 頁面,或是在 Flash Player 中執行的內容上按一下滑鼠右鍵,然後從選單選擇「關於 Adobe (或 Macromedia) Flash Player」。如果您使用多種瀏覽器,請對安裝在系統中的每個瀏覽器均進行檢查。

解決方法

Adobe 依照下列優先順序分級將這些更新分類,並建議使用者將其安裝更新至最新版本:

產品 更新版本 平台 優先順序分級 上市情況
Adobe Flash Player 桌面執行階段
23.0.0.207 Windows 與 Macintosh
1

Flash Player 下載中心

Flash Player 散發

適用於 Google Chrome 的 Adobe Flash Player 23.0.0.207 Windows、Macintosh、Linux 及 Chrome OS 1 Google Chrome 發行版本
Microsoft Edge 和 Internet Explorer 11 適用的 Adobe Flash Player 23.0.0.207 Windows 10 和 8.1 1 Microsoft 安全性公告
Linux 適用的 Adobe Flash Player 11.2.202.644 Linux 3 Flash Player 下載中心
  • Adobe 建議使用適用於 Windows 和 Macintosh 的 Adobe Flash Player Desktop Runtime 使用者透過產品本身的更新機制 [1],或前往 Adobe Flash Player 下載中心,將產品更新至 23.0.0.207。
  • Adobe 建議使用適用於 Linux 的 Adobe Flash Player 使用者前往 Adobe Flash Player 下載中心更新至 Adobe Flash Player 11.2.202.644。
  • 與 Google Chrome 一同安裝的 Adobe Flash Player 將會自動更新為最新的 Google Chrome 版本,其中包含適用於 Windows、Macintosh、Linux 及 Chrome OS 的 Adobe Flash Player 23.0.0.207。
  • 與 Microsoft Edge 及 Internet Explorer 11 一同安裝的 Adobe Flash Player (適用於 Windows 10 和 8.1) 將自動更新為最新版本,其中將包含 Adobe Flash Player 23.0.0.207。 
  • 請前往 Flash Player 說明頁面,取得安裝 Flash Player 的協助。

[1] Windows 專用 Flash Player 11.2.x 或更高版本使用者,或是 Macintosh 專用 Flash Player 11.3.x 或更高版本使用者,若有選取「允許 Adobe 安裝更新」選項,將會自動收到更新。並未啟用「允許 Adobe 安裝更新」選項的使用者,可在提示時透過產品內的更新機制安裝更新。

弱點詳細資料

  • 這些更新可解決可能導致程式碼執行的記憶體損毀弱點 (CVE-2016-7860、CVE-2016-7861、CVE-2016-7865)。 
  • 這些更新可解決可能導致程式碼執行的釋放後繼續使用弱點 (CVE-2016-7857、CVE-2016-7858、CVE-2016-7859、CVE-2016-7862、CVE-2016-7863、CVE-2016-7864)。

鳴謝

Adobe 在此感謝以下個人和組織提報相關問題並與 Adobe 合作協助保護我們的客戶:
  • 與趨勢科技零時差漏洞懸賞計畫合作的 Archer (CVE-2016-7859)
  • 與趨勢科技零時差漏洞懸賞計畫合作的 Kiritou Kureha (CVE-2016-7858)
  • 與趨勢科技零時差漏洞懸賞計畫合作的 Erisaka Mafuyu (CVE-2016-7863)
  • 與趨勢科技零時差漏洞懸賞計畫合作的 onoe serika (CVE-2016-7862)
  • 與趨勢科技零時差漏洞懸賞計畫合作的 Kuchiki Toko (CVE-2016-7865)
  • 與趨勢科技零時差漏洞懸賞計畫合作的 Takanashi Rikka (CVE-2016-7864)
  • 來自 CloverSec Labs 並與趨勢科技零時差漏洞懸賞計畫合作的 bo13oy (CVE-2016-7857、CVE-2016-7860、CVE-2016-7861)